@charset "utf-8";
.StoryTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 100px;
	font-variant: small-caps;
	background-color: #663366;
	width: 100%;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-color: #663366;
	border-right-color: #663366;
	border-bottom-color: #663366;
	border-left-color: #663366;
	color: #FFFFFF;
	font-weight: normal;
	letter-spacing: .2em;
}
.Byline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #663366;
	width: 100%;
	border-right-width: thick;
	border-left-width: thick;
	border-bottom-width: thick;
}
.Byline2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-variant: small-caps;
	width: 75%;
	margin: 10px;
}
.MainSubHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	margin: 10px;
}
.BodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 50%;
	margin: 10px;
	padding: 0px;
	float: left;
}
.Sidebar1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-position: right top;
	text-align: left;
	float: none;
	width: 75%;
	border: thick double #00CCCC;
	margin: 5px;
	padding: 5px;
	color: #00CCCC;
}
.RightColumn {
	float: right;
	width: 40%;
}
.Caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
}


.ContinueReading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-variant: small-caps;
	width: 100%;
	margin-top: 5px;
}
.Comments {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #663366;
	float: left;
	width: 55%;
	margin-top: 10px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	position: relative;
	bottom: 0%;
	top: 50%;
}
.Side Bar {
	float: right;
	width: auto;
}
